RubyGems Navigation menu

guard-annotate 2.3

Guard::Annotate automatically runs the annotate gem when needed

版本列表:

  1. 2.3 - December 02, 2015 (7.5 KB)
  2. 2.2 - May 21, 2015 (7.0 KB)
  3. 2.1 - January 16, 2015 (7.0 KB)
  4. 2.0.2 - November 20, 2014 (7.0 KB)
  5. 2.0.1 - November 15, 2014 (7.0 KB)
显示所有 (17 个版本)

Runtime 依赖关系 (2):

  • annotate >= 2.4.0, ~> 2.4
  • guard-compat >= 1.2.1, ~> 1.2
  • Development 依赖关系 (1):

  • bundler ~> 1.6
  • 所有者:

    作者:

    • Craig P Jolicoeur

    SHA 256 checksum:

    312c818f6a48d6da703c1715f97f4b209cf225f2c18431ba644b2a29d02a2a24

    下载总次数 199,483

    这个版本 110,329

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: